Bug 586886 - Update to stable 2.30
Summary: Update to stable 2.30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anjuta
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 13:39 UTC by Kalev Lember
Modified: 2010-05-07 03:59 UTC (History)
2 users (show)

Fixed In Version: anjuta-2.30.0.0-2.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-07 03:59:51 UTC


Attachments (Terms of Use)

Description Kalev Lember 2010-04-28 13:39:33 UTC
Gnome in Fedora 13 [1] was updated to 2.30, but Anjuta is still at version 2.28.1.0. Please consider updating to anjuta-2.30.1.0.

[1] https://fedoraproject.org/wiki/Features/Gnome2.30

Comment 1 Fedora Update System 2010-04-30 14:05:47 UTC
anjuta-2.30.0.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/anjuta-2.30.0.0-2.fc13

Comment 2 Fedora Update System 2010-04-30 23:50:00 UTC
anjuta-2.30.0.0-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update anjuta'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/anjuta-2.30.0.0-2.fc13

Comment 3 Fedora Update System 2010-05-07 03:59:47 UTC
anjuta-2.30.0.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.